@media (max-width: 1199px) {
	
}



@media (max-width: 991px) {
	

}



@media (max-width: 767px) {
	
	html {
	    position: relative;
	    min-height: 100%;
	}
	
	body {
		position: static;
		margin-bottom: 89px;
	}
	
	.mobile-dark-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(20, 22, 29, 0.8);
	}
	
	/*** Navbar ***/
	.navbar-default {
		position: relative;
	}
	
	.navbar-logo {
	    height: 46px;
	    width: 214px;
	}
	
	.navbar-default .btn {
	    margin: 21px 0;
	}
	
	/*** Intro ***/
	
	.intro {
	    position: relative;
	    display: block;
	    flex-direction: column;
	    justify-content: center;
	    height: auto !important;
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	
	.intro h1 {
		font-size: 32px;
	}
	
	.intro p {
		color: #fff;
	}
	
	.intro .btn {
		margin: 5px 0;
	}

	
}